﻿body { /*margin-top: 2rem;*/ background: #fff; /* For browsers that do not support gradients */ background: -webkit-linear-gradient(#999999, #fff); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(#999999, #fff); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(#999999, #fff); /* For Firefox 3.6 to 15 */ background: linear-gradient(#999999, #fff); /* Standard syntax (must be last) */ -webkit-print-color-adjust: exact;background-repeat: no-repeat;}
.header-wrapper { position: relative; z-index: 1000; width: 100%; top: 0; }
.dl-horizontal dt { white-space: normal; }

.navbar-inverse { overflow: hidden; width: 100%; border: none; top: 0; z-index: 1000; }
.menu-header { padding: 0 0 5px; }

.custom-header { background: #3d3f37; padding: 30px 0 20px 3px; margin: 20px auto 0; -webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius: 2em; overflow: hidden; }
.fc-calendar { overflow: hidden; bottom: auto; position: relative; left: auto; right: auto; }
    .fc-calendar .fc-body { background: #3b4e11; padding: 0 10px 12px; height: auto; overflow: hidden; }
    .fc-calendar .fc-head { background: #3f5d1f; }
.fc-five-rows .fc-row { height: auto; overflow: hidden; }
.fc-calendar .fc-row > div:first-child { box-shadow: none; }
.fc-calendar .fc-head > div { color: #e4e4e4; font-weight: bold; }
.fc-calendar .fc-row > div { height: auto; box-shadow: 1px 1px 2px rgba(255, 255, 255, 0.2); border-top: 1px solid #bdbdbd; padding: 10px 5px; }
.fc-calendar .fc-row { border: none; overflow: no-display; }
    .fc-calendar .fc-row > div > span.fc-date { position: relative; height: auto; font-weight: bold; }
    .fc-calendar .fc-row > div > div { margin-top: 15px; padding: 7px 0 5px; }
    .fc-calendar .fc-row > div.fc-today::after { height: 90%; }
.inner { background: #202020; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; padding: 8px 0 0; border: 1px solid #383838; border: 1px solid #dddddd; }
    .inner p { font-size: 12px; color: #c6c6c6; margin: 0 0 2px; padding: 8px 5px; }
    .inner h3 { background: #8ea162; color: #000; font-size: 14px; font-weight: bold; margin: 0; padding: 4px 5px; }
.current-rating { padding: 13px 0; margin: 11px 5px; }
p.excellent { color: #d42d2d; }
p.good { color: #e6e600; }

.display-calendar { margin: 0 auto; float: none; }

.map-label { margin: 15px 5px 10px; overflow: hidden; }
    .map-label label { font-size: 18px; color: #3d3f37; padding: 0; }
    .map-label input[type=text], select { padding: 9px 6px; background: #3e3e3e; color: #f1f1f1; border: 0; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; max-width: none; }
        .map-label input[type=text]:focus, select:focus { border: 1px solid #12a94d; }
    .map-label h3 { font-size: 20px; margin: 5px 0 9px; }
.back-button { padding: 8px 30px; background: #727272; color: #ffffff; border: 0; font-weight: bold; font-size: 20px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; font-size: 20px; text-align: center; float: right; }
.map-label a:hover { background: #2b2b2b; text-decoration: none; }

.map-calendar { height: 600px; clear: both; }

.custom-header h3 { width: auto; text-align: center; float: none; padding-right: 0; }
.custom-prev { position: relative; color: transparent; cursor: pointer; background: rgba(255, 255, 255, 0.3) none repeat scroll 0% 0%; padding: 5px 8px; margin: 0px 1px; border-radius: 3px 0px 0px 3px; box-shadow: 0px 1px rgba(255, 255, 255, 0.2) inset; float: right; }
.custom-current { position: relative; color: transparent; cursor: pointer; background: rgba(255, 255, 255, 0.3) none repeat scroll 0% 0%; padding: 5px 10px; margin: 0px 1px; border-radius: 0px 3px 3px 0px; box-shadow: 0px 1px rgba(255, 255, 255, 0.2) inset; float: left; }
.custom-next { position: relative; color: transparent; cursor: pointer; background: rgba(255, 255, 255, 0.3) none repeat scroll 0% 0%; padding: 5px 10px; margin: 0px 1px; border-radius: 0px 3px 3px 0px; float: left; }

.arrow-top img { bottom: 1em; cursor: pointer; position: fixed; right: 1em; }
    .arrow-top img:hover { border: 1px solid #ca5a22; -webkit-border-radius: 1em; -moz-border-radius: 1em; border-radius: 50%; }
.ads-wapper { overflow: hidden; padding: 10px 0; }
.ads-content { overflow: hidden; margin: 0 auto; }
.remodal-bg { width: 70%; margin: 0 auto; }
.legend-remodal { padding: 12px 10px; max-width: 350px; }
.remodal-text { text-align: left; }
    .remodal-text h2 { font-size: 28px; font-weight: bold; text-align: center; }
    .remodal-text hr { margin-bottom: 10px; margin-top: 10px; }
.remodal-loading { margin: 0 auto; width: 42%; }
.remodal-confirm, .remodal-cancel { padding: 8px 0; font-weight: bold; }
.remodal-loading p { text-align: center; font-size: 17px; color: #c3700b; }
.remodal-loading img { width: 100%; }
.fc-calendar .fc-row > div > div a { padding: 5px 0; background: #2c7a11; color: #ffffff; font-weight: bold; width: 100%; max-width: none; text-align: center; }
a.dropdown-toggle { font-size: 18px; font-weight: bold; color: #148d3b; }


.footer-wrapper { width: 100%; overflow: hidden; padding: 10px 0 15px; background: #938585; margin-top: 11px; }
    .footer-wrapper p { font-size: 15px; color: #ffffff; }
.menu-footer li a { color: #ffffff; font-size: 12px; font-weight: bold; }


.accordion p { font-size: 16px; }
h2.text-index { font-size: 25px; color: #000; }
.panel-body { padding: 3px 13px; }
.accordion { margin: 0; padding: 10px; border-top: #f0f0f0 1px solid; background: #cccccc; text-decoration: none; color: #000; font-size: 1em; position: relative; cursor: pointer; }

    .accordion h3 { font-size: 18px; margin: 3px 0; }
.accordion-open { background: #4e4e4e; color: #fff; }

    .accordion-open span { display: block; position: absolute; right: 3px; top: 25%; padding: 10px; }

    .accordion-open span { background: url('/Images/minus.png') center center no-repeat; }

.accordion-close span { display: block; position: absolute; right: 3px; top: 25%; background: url('/Images/plus.png') center center no-repeat; padding: 10px; }
.faqpage div.content { background: #f0f0f0; margin: 0; padding: 10px; font-size: .9em; line-height: 1.5em; }

    .faqpage div.content ul { padding: 0; margin: 0; padding: 3px; }

    .faqpage div.content p { padding: 0; margin: 3px 0 10px; padding: 3px; }

    .faqpage div.content ul li { list-style-position: inside; line-height: 25px; }
.faq-content { padding: 10px 7px; background: #fff;color: #000; }
.faq-title { background: #99a2a7; color: #000; margin: 0; padding: 5px; }
    .faq-title h4 { font-weight: bold; }
.pricing-header { background: #1d1c1c; color: #ffffff; margin: 0; padding: 8px; text-align: center; }
.pricing-list { border: 1px solid #4e4e4e; }
ul.pricing-table { list-style: none; margin: 0; }
.location-index { padding: 15px 5px; border: 1px solid #cccccc; background: #e9e9e9; }

ul.pricing-table li { text-align: center; padding: 5px; border-bottom: 1px solid #d7d7d7; background: #f6f6f6; }
    ul.pricing-table li.price { background: #dedede; color: #3b4e11; margin: 0; padding: 8px; font-size: 25px; }
/*Social Media*/
#mySocial h6 { color: #000; font-weight: bold; }
/*Calculator*/
.body-calculator { border: 8px solid #3b4e11; border-radius: 1em; }
.text-slider { margin: 0 auto; float: none; width: 213px; }
    .text-slider input[type=number] { width: 80px; }
    .text-slider h6 { padding: 8px 5px 0 0; }
.text-description { font-weight: bold; font-size: 12px; margin: 0; }
.lenght-header { margin: 0; color: #1a1a1a; font-size: 15px; font-weight: bold; }
.girth-header { margin: 0; color: #1a1a1a; font-size: 15px; font-weight: bold; }
.calculate-value { display: none; font-size: 20px; color: #710505; font-weight: bold; font-style: italic; margin: 0; }
.calculate-button { width: 50%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 6px 0; text-align: center; margin: 5px auto 0; }
/*Muskie*/
.Muskie-body label { float: left; font-size: 18px; margin: 3px 11px 0 0; }
.Muskie-dimension input[type=text] { width: 50px; }
.muskie-fotter h5 { font-size: 18px; margin: 20px 0 3em; }


/*SocialMedia*/
.social-media a img:hover { opacity: 0.8; }
/*Forecast-weather*/
.top-weather { background: #27c5e1; padding: 1em 0; background: -webkit-linear-gradient(#045ca7, #10bfef); /* For Safari 5.1 to 6.0 */ background: -o-linear-gradient(#045ca7, #10bfef); /* For Opera 11.1 to 12.0 */ background: -moz-linear-gradient(#045ca7, #10bfef); /* For Firefox 3.6 to 15 */ background: linear-gradient(#045ca7, #10bfef); /* Standard syntax */ }
.weather-dropdown { background: #1d1d1d; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #451919; font-weight: bold; }
.dropdown.menu .submenu { min-width: 176px; background: #dedede; border: none; }
.UnitTypeWeather { color: #000; font-weight: bold; }
.weatherModal { margin: 0; }
.select-weather { width: 300px; }
.modalWeather h2 { text-align: left; }
.weather-modal { max-width: 1000px; background: #e9e5e5; }
.current-temp { font-size: 35px; color: #a80404; margin: 0; font-weight: bold; font-family: 'Times New Roman', Times, serif; }
.weather-row h4 { text-align: left; color: #0422ad; font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; }
.top-weather h6 { text-align: center; color: #fff; font-size: 20px; font-weight: bold; }
.top-weather span { color: #000; font-size: 28px; }
.weather-icon { padding: 2px 0 0; text-align: center; color: #440101; font-family: 'Times New Roman', Times, serif; font-size: 20px; clear: both; }
.weather { width: 100%; }
    .weather th { text-align: center; }
.weather-date { font-weight: bold; text-align: left; }
.label-name { font-weight: bold; color: #d80b0b; }
.label-chose {
    border: 1px solid #939393;
    background: #e9e9e9;
    padding: 10px 0;
}
/*Account Settings*/
.billing-content { background: #f1f1f1; border: 1px solid #969696; }
    .billing-content h4 { font-weight: bold; border-bottom: 1px solid #7e0505; margin: 0 0 20px; color: #0eb157; }
    .billing-content h6 { font-weight: bold; color: #000; }
.billing { margin: 0 0 20px; }
h6.bill-text { color: #002fe8; font-weight: normal; }
/*Foundation custom*/
.title-bar { background: #fff; padding: 0.9rem; }

.menu-text { color: #fff; }
.menu-icon { background: #000; box-shadow: 0 5px 0 #000, 0 5px 0 #000; }

.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after { border-color: #fff transparent transparent; }
.is-drilldown { height: auto !important; }
.is-drilldown-submenu-parent > a::after { border-color: transparent transparent transparent #fff; }

.js-drilldown-back::before { border-color: transparent #fff transparent transparent; }

.form-group { background: #fff; border: 1px solid #cacaca; padding: 1rem; border-radius: 3px; }

input[type="checkbox"] + input[type="hidden"] + label,
input[type="radio"] + input[type="hidden"] + label { display: inline-block !important; }

.card-images img.disabled { opacity: .2; }

.custom-class {
    @include breakpoint(small only) { height: auto !important; }
}

/*Service Login*/
.socialLoginForm h5 {
    color: #1747ca;
    text-align: center;
}
.socialLogin {
    overflow: hidden;
}
.socialLogin .columns{
    padding: 0 5px;
}
/*Upload photos*/
/*.photo-upload {
    overflow: hidden;
}
.photo-upload img {
    padding-bottom: 5px;
}*/
.delete-upload img {
    margin: 0 auto;
}
.delete-button {
    color: #d80404;
    text-align: center;
}
/*Backgrounds*/
.primary-back { background: #2ba6cb; }
.secondary-back { background: #e9e9e9; }
.alert-back { background: #f04124; }
.success-back { background: #43ac6a; }
.star-back { background: #202020; }
.dodger-back {background: dodgerblue none repeat scroll 0 0;}
/*colors*/
.color-white { color: #fff; }

/*Ads*/
.body-index { padding: 0 0 16px; }
.left-sidebar { overflow: hidden; margin: 0 0 20px; padding: 5px; }
.right-sidebar { overflow: hidden; margin: 0 0 20px; padding: 5px; }

/*Other Pages*/
.body-page { margin: 10px 0; }

/*Helpers*/
.margin-5 { margin: 5px;}
.padding-5 { padding: 5px;}
.padding-10 { padding: 10px; }
.pricing { border: 1px solid #000; color: #000; background: #cccccc; }

/*Loading Modal*/
.loadingModal { display: none; position: fixed; z-index: 1000; top: 0; left: 0; height: 100%; width: 100%; background: rgba( 0, 0, 0, .8 ) url('/Images/ajax-loader.gif') 50% 50% no-repeat; }

/* When the body has the loading class, we turn the scrollbar off with overflow:hidden */
body.loading { overflow: hidden; }

    /* Anytime the body has the loading class, our modal element will be visible */
    body.loading .loadingModal { display: block; }

progress styles .progress { margin: 0 auto 2rem auto; padding: 0; width: 90%; height: 30px; overflow: hidden; background: #e5e5e5; border-radius: 6px; }

.meter { position: relative; float: left; min-width: 1%; height: 100%; }

.percent { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); margin: 0; font-family: tahoma,arial,helvetica; font-size: 12px; color: white; }

.meter.blue { background: cornflowerblue; }

.meter.red { background: #e74c3c; }

.meter.orange { background: #e67e22; }

.meter.green { background: #2ecc71; }

.meter.purple { background: #9b59b6; }

.tabs-title a { font-size: 22px; }

  .large {
    font-size: 50px;
    line-height: 50px;
}
.medium {
    font-size: 35px;
    padding: 0 5px;
}
.small {
    font-size: 20px;
    padding: 0 5px;
}

    .top-bar { background: #fff; }
    .top-bar ul { background: #fff; }

/* Small only */
@media screen and (max-width: 25em) {
    .humidity-hide { display: none; }
}

@media screen and (max-width: 39.9375em) {

    .menu-text { display: none !important; }
    /*.menu:last-child { border-left: 1px solid #4e4e4e; }

    .menu:first-child { border-left: none; }

    .menu li:not(:last-child) { border-right: 1px solid #4e4e4e; }
    */
    .menu-responsive { background: #fff; margin: 0; padding: 0; }
        .menu-responsive ul li a { background: #cecece; color: #000 !important; }
    .body-index { padding: 0; }
    .top-weather span { font-size: 20px; }
    .tabs-title a { font-size: 16px; padding: 12px 14px; }
    
    .top-bar ul { background: #fff; }
        .top-bar ul li { background: #fff; }
            .top-bar ul li a { color: #000; }
}
/* Medium and up */
@media screen and (max-width: 64.060em) {

    .left-sidebar { clear: both !important; margin: 0 auto 2em; float: none; overflow: hidden; width: 50%; }
    .right-sidebar { clear: both !important; margin: 0 auto 1em; float: none; overflow: hidden; width: 50%; }
}
/* min-width 1025px, large screens */
/* Large screens*/
/*@media only screen and (min-width: 64.063em) and (max-width: 85.625em) { }  min-width 1025px and max-width 1370px, use when QAing large screen-only issues */
@media (min-width: 64.063em) and (max-width: 85.625em) {
    .body-index { margin: 10px auto; clear: both; width: 91%; float: none; }
    .fc-calendar .fc-body { padding: 7px 10px 12px; }
    .left-sidebar { clear: both !important; margin: 0 auto 2em; float: none; overflow: hidden; width: 50%; }
    .right-sidebar { clear: both !important; margin: 0 auto 1em; float: none; overflow: hidden; width: 50%; }
    .left-add { float: left; }
    .right-add { float: right; }
    .subscribe-index { margin: 10px auto; clear: both; width: 91%; float: none; }
}

/* XL screens*/
@media only screen and (min-width: 85.750em) {
    .left-add { float: none; margin: 0 auto; width: 100%; }
    .right-add { float: none; margin: 0 auto; width: 100%; }
    .subscribe-index { margin: 10px auto; clear: both; width: 91%; float: none; }
}
/* min-width 1441px, xlarge screens */

/*@media only screen and (min-width: 90.063em) and (max-width: 120em) { }  min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */




/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
}

/* Large and up */
@media screen and (min-width: 64em) {
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
}
